DocumentID: bc434a58-91f1-4cf9-a073-627e7dadc77a
TakenAt: 2018-05-04T04:30:15Z
TakenSrc: meta
UID: prjwug31dg72n3sy
Type: image
Title: Visitor Center / Berlin / 2018
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 31
Lat: 52.50665
Lng: 13.332522
Year: 2018
Month: 5
Day: 4
ISO: 25
Exposure: 1/530
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, black, building, center, charlottenburg, germany, hardenbergplatz,
    indoor, visitor
  Software: "11.3"
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:27.150029323Z
UpdatedAt: 2022-10-17T18:38:27.153936858Z
